CREATE TABLE `default_mssgs` (
  `id` mediumint(5) unsigned NOT NULL auto_increment,
  `uid` varchar(50) NOT NULL default '',
  `m` tinyint(2) NOT NULL default '0',
  `d` tinyint(2) NOT NULL default '0',
  `y` smallint(4) NOT NULL default '0',
  `start_time` time NOT NULL default '00:00:00',
  `end_time` time NOT NULL default '00:00:00',
  `title` varchar(50) NOT NULL default '',
  `text` text NOT NULL,
  `tmarca` text NOT NULL,
  `tconsulta` text NOT NULL,
  `testado` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `id` (`id`),
  KEY `m` (`m`),
  KEY `y` (`y`),
  KEY `uid` (`uid`)
) TYPE=MyISAM;

CREATE TABLE `default_time_work` (
  `id` mediumint(5) unsigned NOT NULL auto_increment,
  `start_time` time NOT NULL default '00:00:00',
  `end_time` time NOT NULL default '00:00:00',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=19 ;

INSERT INTO `default_time_work` VALUES (1, '09:00:00', '09:40:00');
INSERT INTO `default_time_work` VALUES (2, '09:40:00', '10:20:00');
INSERT INTO `default_time_work` VALUES (3, '10:20:00', '11:00:00');
INSERT INTO `default_time_work` VALUES (4, '11:00:00', '11:40:00');
INSERT INTO `default_time_work` VALUES (5, '11:40:00', '12:20:00');
INSERT INTO `default_time_work` VALUES (6, '12:20:00', '13:00:00');
INSERT INTO `default_time_work` VALUES (7, '13:00:00', '13:40:00');
INSERT INTO `default_time_work` VALUES (8, '13:40:00', '14:20:00');
INSERT INTO `default_time_work` VALUES (9, '14:20:00', '15:00:00');
INSERT INTO `default_time_work` VALUES (10, '15:00:00', '15:40:00');
INSERT INTO `default_time_work` VALUES (11, '15:40:00', '16:20:00');
INSERT INTO `default_time_work` VALUES (12, '16:20:00', '17:00:00');
INSERT INTO `default_time_work` VALUES (13, '17:00:00', '17:40:00');
INSERT INTO `default_time_work` VALUES (14, '17:40:00', '18:20:00');
INSERT INTO `default_time_work` VALUES (15, '18:20:00', '19:00:00');
INSERT INTO `default_time_work` VALUES (16, '19:00:00', '19:40:00');
INSERT INTO `default_time_work` VALUES (17, '19:40:00', '20:20:00');
INSERT INTO `default_time_work` VALUES (18, '20:20:00', '21:00:00');

CREATE TABLE `default_users` (
  `uid` smallint(6) NOT NULL auto_increment,
  `username` char(15) NOT NULL default '',
  `password` char(32) NOT NULL default '',
  `fname` char(20) NOT NULL default '',
  `lname` char(30) NOT NULL default '0',
  `userlevel` tinyint(2) NOT NULL default '0',
  `email` char(40) default NULL,
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM;

INSERT INTO `default_users` VALUES (1, 'admin', 'password', 'default', 'user', 2, '');

CREATE TABLE `wt_banners` (
  `cod` tinyint(3) unsigned NOT NULL auto_increment,
  `name` varchar(20) NOT NULL default '',
  `image` varchar(40) NOT NULL default '0',
  `url` varchar(80) NOT NULL default '',
  `code` text,
  `views` int(10) unsigned NOT NULL default '0',
  `clicks` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;

CREATE TABLE `wt_conf_ages` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `idade` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

INSERT INTO `wt_conf_ages` VALUES (1, '0-5');
INSERT INTO `wt_conf_ages` VALUES (2, '5-10');
INSERT INTO `wt_conf_ages` VALUES (3, '10-15');
INSERT INTO `wt_conf_ages` VALUES (4, '15-20');
INSERT INTO `wt_conf_ages` VALUES (5, '20-25');
INSERT INTO `wt_conf_ages` VALUES (6, '25-30');
INSERT INTO `wt_conf_ages` VALUES (7, '30-35');
INSERT INTO `wt_conf_ages` VALUES (8, '35-40');
INSERT INTO `wt_conf_ages` VALUES (9, '40-45');
INSERT INTO `wt_conf_ages` VALUES (10, '45-50');

CREATE TABLE `wt_consrelat` (
  `id` mediumint(5) unsigned NOT NULL auto_increment,
  `uid` varchar(50) NOT NULL default '',
  `medico` varchar(50) NOT NULL default '',
  `month` tinyint(2) NOT NULL default '0',
  `day` tinyint(2) NOT NULL default '0',
  `year` smallint(4) NOT NULL default '0',
  `start_time` time NOT NULL default '00:00:00',
  `end_time` time NOT NULL default '00:00:00',
  `pnome` varchar(50) NOT NULL default '',
  `text` text NOT NULL,
  `tmarca` text NOT NULL,
  `tconsulta` text NOT NULL,
  `testado` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `id` (`id`),
  KEY `m` (`month`),
  KEY `y` (`year`),
  KEY `uid` (`uid`)
) TYPE=MyISAM;

CREATE TABLE `wt_erro_acesso` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `hostname` text NOT NULL,
  `ip` text NOT NULL,
  `user_browser` text NOT NULL,
  `user_os` text NOT NULL,
  `now` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

CREATE TABLE `wt_medicos` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `username` text NOT NULL,
  `dbtabel` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

INSERT INTO `wt_medicos` VALUES (1, 'default', 'default');

CREATE TABLE `wt_pacientes` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `cnome` text NOT NULL,
  `inome` varchar(200) NOT NULL default '',
  `day_nas` tinyint(2) NOT NULL default '0',
  `month_nas` varchar(50) NOT NULL default '',
  `year_nas` smallint(4) NOT NULL default '0',
  `idade` varchar(5) NOT NULL default '',
  `morada` text NOT NULL,
  `cp1` varchar(5) NOT NULL default '',
  `cp2` varchar(5) NOT NULL default '',
  `localidade` varchar(200) NOT NULL default '',
  `telefone` text NOT NULL,
  `telemovel` text NOT NULL,
  `email` varchar(50) NOT NULL default '',
  `profissao` varchar(200) NOT NULL default '',
  `segsoc` varchar(50) NOT NULL default '',
  `obs` text NOT NULL,
  `empresa` varchar(200) NOT NULL default '',
  `vis_data` date NOT NULL default '0000-00-00',
  `active` enum('Y','N') NOT NULL default 'N',
  `telefone2` text NOT NULL,
  `rincompleto` enum('Y','N') NOT NULL default 'N',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `inome` (`inome`)
) TYPE=MyISAM;

CREATE TABLE `wt_protocolos` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `utilizador` text NOT NULL,
  `departamento` text NOT NULL,
  `empresa` text NOT NULL,
  `obs` text NOT NULL,
  `activo` enum('Y','N') NOT NULL default 'N',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

CREATE TABLE `wt_users` (
  `uid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(20) NOT NULL default '',
  `password` varchar(20) NOT NULL default '',
  `class` tinyint(3) unsigned NOT NULL default '0',
  `RealName` varchar(200) default NULL,
  `email` varchar(50) NOT NULL default '',
  `UserName` varchar(250) default NULL,
  `morada` text NOT NULL,
  `session` text NOT NULL,
  `active` enum('Y','N') NOT NULL default 'N',
  `telemovel` text NOT NULL,
  `telefone` text NOT NULL,
  `nif` varchar(9) NOT NULL default '',
  `vis_data` date NOT NULL default '0000-00-00',
  `vis_first` enum('Y','N') NOT NULL default 'Y',
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `name` (`name`,`email`)
) TYPE=MyISAM AUTO_INCREMENT=3 ;

INSERT INTO `wt_users` VALUES (1, 'admin', 'admin', 8, 'Informtico', 'admin@localhost', 'Admin', 'Morada Admin', 'Array', 'Y', '239 209989', '239 209980', '99999999', '2005-01-27', 'N');
INSERT INTO `wt_users` VALUES (2, 'test', 'tes', 1, 'Administrativo', 'test@localhost', 'Test', 'Morada Test', '', 'Y', '', '239 209989', '', '2005-01-14', 'N');